De quoi ai-je besoin dans mon établissement pour utiliser AutoServe1?

Follow

Pour se servir du logiciel AutoServe1 dans votre établissement, il vous suffit de:

 

  • Un ordinateur capable d'exécuter Google Chrome Browser.
  • Une tablette que nous avons confirmée est compatible avec notre logiciel. Consultez cette page pour voir quels tablettes nous recommandons d'acheter.
  • Exigences minimales du réseau (Basé sur 3 tablettes exécutant AutoServe1). Téléchargement de 10Mbps et téléchargement de 5 Mbps et un signal sans fil fort dans l'ensemble du établissement.

 

Contactez-nous pour voir comment vous pouvez effectuer une évaluation de site sur votre établissement dès maintenant!

 

Si vous avez des questions , n'hésitez pas à nous contacter.

Téléphone:
1-800-268-3437

Courriel:
Services de vente: sales@autoserve1.com
Services de facturation: customer.support@autoserve1.com
Questions techniques: techs@autoserve1.com

En ligne:
https://autoserve1.zendesk.com/hc/en-us/requests/new

Was this article helpful?
0 out of 0 found this helpful

Comments